/*!
 * Copyright (c) 2023 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

@import (reference) '../styles.less';

.key-item {
  &-title {
    min-height: 6rem;
  }
}

.overview-section-row {
  display: flex;
  flex-direction: column;
  gap: 6rem;
  justify-content: center;

  @media (min-width: @screen-sm-min) {
    flex-direction: row;
    width: 100%;

    .key-item {
      width: 100%;
      max-width: calc(25% - 6rem);
    }
  }
}

.highlights-section-row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-wrap: wrap;
  gap: 6rem;

  @media (min-width: @screen-sm-min) {
    flex-direction: row;

    .key-item {
      width: 100%;
      max-width: calc(33.33% - 6rem);
    }
  }
}


